aiohttp==3.8.4
aiosignal==1.3.1
alembic==1.9.1
async-generator==1.10
async-timeout==4.0.2
asynctest==0.13.0
attrs==22.1.0
banal==1.0.6
certifi==2022.9.24
cffi==1.15.1
charset-normalizer==3.0.1
colorama==0.4.6
dataset==1.5.2
dnspython==2.3.0
email-validator==1.3.1
exceptiongroup==1.0.4
fire==0.5.0
frozenlist==1.3.3
greenlet==2.0.1
h11==0.14.0
idna==3.4
importlib-metadata==5.2.0
importlib-resources==5.10.1
Mako==1.2.4
MarkupSafe==2.1.1
multidict==6.0.4
openai==0.26.5
outcome==1.2.0
pandas==1.3.5
Pillow==9.3.0
pycparser==2.21
pydantic==1.10.7
PyMySQL==1.0.2
PySocks==1.7.1
python-dateutil==2.8.2
pytz==2022.6
redis==4.5.3
requests==2.28.2
six==1.16.0
sniffio==1.3.0
sortedcontainers==2.4.0
SQLAlchemy==1.4.45
termcolor==2.1.1
tqdm==4.64.1
trio
trio-websocket==0.9.2
typing_extensions==4.4.0
urllib3==1.26.13
wsproto==1.2.0
xlwt==1.3.0
yarl==1.8.2
zipp==3.11.0
Jinja2==3.1.2
PyJWT==2.6.0
fastapi==0.93.0
fastapi-login==1.9.0
tortoise-orm==0.19.3
